[Default]
Title   = SoundMAX ADI Audio-Treiber
Description  = Installiert den SoundMAX ADI Audio-Treiber.

[WinNT52_German]
Title   = SoundMAX ADI Audio-Treiber
Description  = Installiert den SoundMAX ADI Audio-Treiber.@@*Hinweis. Bevor Sie den HD Audio (AZALIA)-Treiber installieren, sollten Sie zuerst den Microsoft HD UAA Bus-Treiber installieren.

[WinNT52P_German]
Title   = SoundMAX ADI Audio-Treiber
Description  = Installiert den SoundMAX ADI Audio-Treiber.@@*Hinweis. Bevor Sie den HD Audio (AZALIA)-Treiber installieren, sollten Sie zuerst den Microsoft HD UAA Bus-Treiber installieren.
